## smtm 0.9.0

=== Makefile ===

#    Makefile for smtm -- Copyright (C) 1999 Dirk Eddelbuettel <edd@debian.org>
#
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

file= 		smtm
version:=	$(shell pwd | cut -d- -f2)

prefix=		/usr/local
mandir=		$(prefix)/share/man/man1
bindir=		$(prefix)/bin

all:		
		@echo nothing to do, try make install

install:	$(file) $(file).1
		install -p -m 0755 $(file)     $(bindir)/.
		install -p -m 0755 $(file).1   $(mandir)/$(file).1

$(file).html:	$(file)
		pod2html --flush $<  > $@
		-rm -f pod2html-itemcache pod2html-dircache

$(file).1:	$(file)
		pod2man $<  > $@

clean:		
		-rm -f $(file).1 $(file).html *~
ifeq ($(shell hostname),sonny)
		cp -afv $(HOME)/progs/perl-tk/$(file).pl $(file) 
		chmod 755 $(file)
endif


distclean:	clean
realclean:	clean

$(file):
ifeq ($(shell hostname),sonny)
		cp -av $(HOME)/progs/perl-tk/$(file).pl $(file) 
		chmod 755 $(file)
endif

FILES=		$(file) Makefile COPYING debian/

dist:
		tar cvfz ../$(file)_$(version).tar.gz $(FILES)
