=== debian/changelog ===
smtm (0.9.0) frozen unstable; urgency=low

  * New release with the following code changes
    - Rewritten display routines so that each column now uses the
      optimial, i.e. minimal, column size (Closes: #55397)
    - Added sorting options for different sorting criteria
    - European shares are no longer in a distinct block but mixed with the 
      North American ones and consistently sorted
    - More discrete window title with relative basispoint change 
    - Uppercasing of the symbol cleaned up, `BRKa' now works
    - Empty lines are now allowed in ~/.smtmrc 
    - Added a BUGS file to the distribution set
    - More code cleanups

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 20 Jan 2000 20:59:12 -0500

smtm (0.8.3) unstable; urgency=low

  * New release with the following code changes:
    - Details window now also reports number of shares held, daily change
      (in local currency) and total position value (in local currency)
    - Delete temporary file for chart data 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Jan 2000 18:59:55 -0500

smtm (0.8.2) unstable; urgency=low

  * New release with the following code changes:
    - Reverted the change made in 0.7.0 and use destroy(), not withdraw()
      as the latter does not release the memory used
    - New option `--nookbutton' to suppress the `Ok' button on subordinate
      windows and close on left-mouse click instead, default behaviour is
      the initial smtm behaviour
    - New option `--timeout len' to set the timeout used with
      libwww-perl's UserAgent

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Dec 1999 15:28:13 -0500

smtm (0.8.1) unstable; urgency=low

  * Do not save the firewall info in the resource file as it
    might contain a secure password

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Dec 1999 20:50:02 -0500

smtm (0.8.0) unstable; urgency=low

  * New release with the following code changes:
    - Charts are now displayed upon right-mouse click
    - Chart type can be selected in a new menu, or on the cmd line
    - New option for sort by intra-day percentage change
    - New menu for immediate screen update
    - Chart and details window now close on mouse click
    - Also set iconname() with title() information
    - Also set activeforeground to red for losers
    - Selected options are also saved with stocks in File->Save
    - Version number shown in --help and Help->Manual
    - Version number automatically updated from debian/rules
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Dec 1999 21:58:45 -0500

smtm (0.7.0) unstable; urgency=low

  * New release with the following code changes:
    - Added support for simple proxy firewalls via --proxy http://1.2.3.4:80
    - Added support for account+password firewalls: info can be specified 
      via cmd-line args or in a new "account / password" window
    - Added test for previous_close != 0 to avoid potential division by zero
    - Replaced destroy() with withdraw() for closing windows, seems to avoid
      triggering a segfault error which is presumably inside perl/tk 
    - Renamed option variables for clarity (yeah right)
    - Added LNUX to default portfolio

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Dec 1999 21:19:39 -0500

smtm (0.6.0) unstable; urgency=low

  * New release with the following code changes:
    - Allow for additional specification of number of shares held as well
      as the (ISO) cross-currency pair to map into domestic monies
    - Use this info to display net portfolio gain or loss in window title
    - Additional option --wide, and menu selector, for `wide' display with
      per share gain or loss and total holdings
    - menus now have underlined shortcuts for ALT-x
    - more code cleanup
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  7 Dec 1999 21:21:14 -0500

smtm (0.5.2) unstable; urgency=low

  * New release with the following code changes:
    - Some cleanup of global data structures
    - Small logic fix at startup with no file or args
    - Now allows for name as optional argument in rc file, ie 
      instead of writing `BT.A.L' you can now write `BT.A.L:BRIT TELECOM'
      and the optional name will be displayed to overcome the fact that
      Yahoo! UK does not supply one
    - The optional name is preserved when saving as well, no support yet
      to specify it in the `Add Stock' window

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  2 Dec 1999 23:41:31 -0500

smtm (0.5.1) unstable; urgency=low

  * New release with the following code changes:
    - New `Details' window opens when clicking on a stock
    - Added firewall proxy support via env.vars thanks to Behan Webster
    - Additional menu to set delay between data updates
    - Added labels to selection and deletion windows 
    - Corrected window size for license window
    - Main display uses one digit more for price and price change
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  1 Dec 1999 22:09:06 -0500

smtm (0.5.0) unstable; urgency=low

  * Initial Debian (and upstream) release.

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Nov 1999 20:57:11 -0500

Local variables:
mode: debian-changelog
End:
