=== debian/control ===
Source: smtm
Section: misc
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Standards-Version: 3.1.0

Package: smtm
Architecture: all
Depends: ${perl:Depends}, libwww-perl, libhtml-parser-perl, perl-tk
Description: Show Me The Money is a configurable Perl/Tk stock ticker program
 smtm, which is a not overly clever acronym for Show Me The Money, is a
 simple stock ticker application. It creates and automatically updates a
 window with stock quotes from Yahoo! Finance. When called with one or several
 stock symbols, it displays these selected stocks, and also records the
 symbols for later use. When smtm is called without arguments, it reads the
 symbols tickers from a (default or specified) file. This file can be created
 explicitly by calling the Save option from the File menu, or implicitly
 whenever smtm is called with one or more symbols.
 .
 smtm display the full name of the company, the price change and the
 percentage change. Loosers are flagged in red. smtm can be used for North
 American equities, as well as European ones. It should work for other markets 
 supported by Yahoo! Finance. Due to the limitated amount of information
 provided by Yahoo! UK Finance for the non-North American quotes, only the
 symbol (but not the company name) is shown. The quotes are delayed, 
 typically 15 minutes for NASDAQ and 20 minutes otherwise, see Yahoo! Finance
 for details.
