=== debian/rules ===
#! /usr/bin/make -f
#                                                       -*- makefile -*-
# debian/rules file for the Debian/GNU Linux smtm package
# Copyright (C) 1999, 2000 by Dirk Eddelbuettel <edd@debian.org>

package	:= $(shell grep Package debian/control | sed 's/^Package: //')
version	:= $(shell head -1 debian/changelog | \
			perl -nle 'm/\S+\s+\((\S+)\)/ && print $$1')
debtmp	:= $(shell pwd)/debian/tmp
debdoc	:= $(debtmp)/usr/share/doc/$(package)

# New Perl Policy by Raphael
ifndef PERL
PERL = /usr/bin/perl
endif

TMP     =`pwd`/debian/tmp
archlib =`$(PERL) -MConfig -e 'print $$Config{installarchlib}'`
config  =INSTALLDIRS=perl INSTALLMAN1DIR=$(TMP)/usr/share/man/man1 INSTALLMAN3DIR=$(TMP)/usr/share/man/man3 INSTALLPRIVLIB=$(TMP)/usr/lib/perl5 INSTALLARCHLIB=$(TMP)$(archlib)

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) smtm.1 smtm.html 
	# update the $version field in the perl file based on the Makefile variable
	perl -p -i -e "s/version = \".*\";/version = \""$(version)"\";/" $(package)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	-test -f Makefile && $(MAKE) realclean
	dh_clean

binary-indep: build
	dh_testversion ge 2.0.40
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs		usr/bin usr/share/man/man1
	$(MAKE)  prefix=$(debtmp)/usr	install
	dh_perl	
	dh_installdocs		smtm.html TODO THANKS BUGS
#	dh_installexamples
#	dh_installmenu
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs	
	dh_compress
	dh_fixperms
#	dh_suidregister
	dh_installdeb
	dh_gencontrol
#	dh_md5sums
	dh_builddeb

binary-arch: build

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
