## smtm 1.0.0

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 
-#    Makefile for smtm -- Copyright (C) 1999 Dirk Eddelbuettel <edd@debian.org>
+#    Makefile for smtm -- Copyright (C) 1999, 2000 Dirk Eddelbuettel <edd@debian.org>
 #
 #    This program is free software; you can redistribute it and/or modify
 #    it under the terms of the GNU General Public License as published by
@@ -26,8 +26,8 @@
 		@echo nothing to do, try make install
 
 install:	$(file) $(file).1
-		install -p -m 0755 $(file)     $(bindir)/.
-		install -p -m 0755 $(file).1   $(mandir)/$(file).1
+		install -p    -m 0755 $(file)     $(bindir)/.
+		install -p -D -m 0755 $(file).1   $(mandir)/$(file).1
 
 $(file).html:	$(file)
 		pod2html --flush $<  > $@
@@ -38,8 +38,8 @@
 
 clean:		
 		-rm -f $(file).1 $(file).html *~
-ifeq ($(shell hostname),sonny)
-		cp -afv $(HOME)/progs/perl-tk/$(file).pl $(file) 
+ifeq ($(shell hostname --fqdn),sonny.eddelbuettel.com)
+		cp -afv $(HOME)/progs/perl-tk/smtm/$(file).pl $(file) 
 		chmod 755 $(file)
 endif
 
@@ -48,12 +48,17 @@
 realclean:	clean
 
 $(file):
-ifeq ($(shell hostname),sonny)
+ifeq ($(shell hostname --fqdn),sonny.nulle.part)
 		cp -av $(HOME)/progs/perl-tk/$(file).pl $(file) 
 		chmod 755 $(file)
 endif
 
 FILES=		$(file) Makefile COPYING debian/
 
-dist:
+dist:		tar zip
+
+tar:		
 		tar cvfz ../$(file)_$(version).tar.gz $(FILES)
+
+zip:		
+		zip ../$(file)_$(version).zip $(FILES)
