=== debian/changelog ===
smtm (1.0.0) unstable; urgency=low

  * New release with the following code changes
    o uses different server for European quotes 
      - we now get company names along with price data
      - new server appears to be more reliable as well
    o displayed length of stock name now has an upper limit
    o changed File->Exit menu shortcut to 'Alt-f x'
    o also changed a few Edit menu shortcuts
    o added Caldera to the default portfolio
    o a few small display enhancements and corrections
  * Changes from a (modified) patch by Mark Gelinas 
    o unavailable charts now signaled with error window
    o purchase date and price information is now saved 
    o column selection properly init'ed from conffile (Closes: #60337)
    o corrected a short cut key for sort and chart menu
    o added purchase prices and dates to default portfolio
  * Changes from a (modified) patch by Mark Gelinas 
    o new option --percent, as well as a new checkbutton, to switch
      between basispoint and percent display of relative performance
    o modified --help display and pod documentation accordingly
  * debian/menu: Added as supplied by Dan Willet

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Mar 2000 21:44:27 -0500

smtm (0.9.9) unstable; urgency=low

  * New release with the following code changes
    o display routine enhanced once more:
      - any column can now be turned on or off for the display
      - new 'header' row with column labels
      - new columns volume, holding period and annualised return
    o purchase date and price information added to per-stock info
    o new file load / save windows using the default Tk widgets
      - use a default directory ~/.smtm for SMTM files
    o new 'Edit Stock' window available with middle mouse button
    o data sanity check added for European quotes 
      - prevent the 'dropped decimal point' misfeatures
      - if current price > day_high, set to yesterday + change
    o data fields are pre-initialised before data retrieval
      - if Yahoo! data is unavailable, no unintialised data encountered
      - this makes the European site more reliable
    o improved 'Add Stock' window with much cleaner layout
    o improved 'Delete Stock' window with stock name instead of symbol 
    o improved 'Firewall Id' window with cleaner layout
    o new sort options volume, holding period and annualised return
    o three additional fields displayed in 'details window'
    o simpler and more compact menu structure
    o firewall info retrieved earlier, if needed
    o balloon help over display buttons
  * debian/control: Added Build-Depends
  * debian/control: Added Depends: on libdate-manip-perl

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Feb 2000 22:44:49 -0500

smtm (0.9.1) unstable; urgency=low

  * New release with the following code changes
    - applied patch by Hamish Moffatt for stocks from Australia + New Zealand
    - optional share names again work for US/Canada 
    - if unset, set $HOME to C:/TEMP under Win??
    - Makefile uses -D to create the $mandir if need be

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Jan 2000 11:56:13 -0500
