=== debian/control ===
Source: smtm
Section: misc
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Standards-Version: 3.1.0
Build-Depends: debhelper

Package: smtm
Architecture: all
Depends: ${perl:Depends}, libwww-perl, libhtml-parser-perl, libdate-manip-perl, perl-tk
Description: Show Me The Money is a configurable Perl/Tk stock ticker program
 smtm, which is a not overly clever acronym for Show Me The Money, is a
 simple stock ticker application. It creates and automatically updates a
 window with stock quotes from Yahoo! Finance. When called with one or several
 stock symbols, it displays these selected stocks, and also records the
 symbols for later use. When smtm is called without arguments, it reads the
 symbols tickers from a (default or specified) file. This file can be created
 explicitly by calling the Save option from the File menu, or implicitly
 whenever smtm is called with one or more symbols.
 .
 smtm is fully configurable -- it can display the stock symbol and the full
 name of the company, the price change, the percentage change, the volume
 traded, the profit or loss, the value of the holding, the length of the
 holding period as well as annualised percentage returns. The display can be 
 sort on almost any of the columns.  Loosers are flagged in red. smtm can be
 used for North American equities, as well as European and Australian/NZ
 ones. It should work for other markets supported by Yahoo! Finance.  
 .
 The quotes are delayed, typically 15 minutes for NASDAQ and 20 minutes
 otherwise, see Yahoo! Finance for details.
