=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,7 @@
 	dh_perl	
 	dh_installdocs		smtm.html TODO THANKS BUGS
 #	dh_installexamples
-#	dh_installmenu
+	dh_installmenu
 #	dh_installinit
 #	dh_installcron
 #	dh_installmanpages
