=== debian/changelog ===
smtm (1.3.0) unstable; urgency=low

  * New release with the following code changes:

    - completely rewritten charting part now supporting all of
      the available charts options at Yahoo! Finance:
      o eight different chart lengths from intra-day to max. years
      o three different chart sizes
      o three different chart styles: line, bar and candle
      o any combination of six different moving average timeframes 
      o any combination of six exponential moving average timeframes 
      o six different technical analysis charts
      o volume, bollinger bands and parabolic sar
      o as well as relative comparison to any other plot symbols
  
    - new "chart" menu entry regrouping all available chart options
  
    - "gallery" command to plot `a gallery' of the currently selected 
      chart type at once for all currently followed stocks
  
    - rewrite of option handling, now using two hashes for general options
      and chart options, as well as the resource file reading and writing
      to support all the new chart options
  
    - updated default portfolio
  
    - updated documentation
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Apr 2002 22:22:56 -0500

smtm (1.2.4) unstable; urgency=low

  * Bug fix release with the following code changes
    - Yahoo! changed chart URLs for charts other than intraday or weekly; 
      smtm code corrected. Thanks to David Talmage for the heads-up
    - Added 'six month' and 'max years' chart data options
    - Updated help texts for charts
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Mar 2002 22:10:12 -0600

smtm (1.2.3) unstable; urgency=low

  * New release with the following code change
    - new optional display column 'drawdown' with percentage decrease
      relativ to the 52week high
    - new sort option drawdown
    - small documentation updates and corrections
  * debian/control: Spelling correction (Closes: #125366)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 15 Jan 2002 20:26:15 -0600

smtm (1.2.2) unstable; urgency=low

  * Bug fix release with the following code changes
    - Yahoo! Europe switched to using ";" as field sep, and "," for
      decimals, added patch to transform this 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  2 Aug 2001 21:38:40 -0500

smtm (1.2.1) unstable; urgency=low

  * Bug fix release with the following code changes
    - consistent use of net position change 
    - fixed small bug in display of short position
    - examples/worldindices.smtm: Added ^EUN 
    - some editing cleanup

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  9 Jul 2001 21:52:07 -0500

smtm (1.2.0) unstable; urgency=low

  * New release with the following code changes
    - added support for options (extension .X on Yahoo! Finance)
    - corrected return calculating for short positions
    - added several new example files: currencies, global, mutualfunds,
      options and worldindices
    - alphabetical name sort in case of ties when sorting by returns
    - more tests on missing return data, does not cover everything though
    - use different Yahoo! URL for German stocks
    - smaller default font
  * debian/control: Upgraded Standards-Version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 May 2001 22:04:58 -0500

smtm (1.1.2) unstable; urgency=low

  * New release with the following code changes
    - much better support for the Asian 'Tiger' countries Singapore,
      HongKong, Thailand, Taiwan, ... as well as Australia, New Zealand
      (thanks to Kwok Chern Yue for the initial patch)
    - more information retrieved and displayed for European stocks

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Jul 2000 23:41:49 -0400

smtm (1.1.1) unstable; urgency=low

  * Bug fix release
  * Corrected small display snafu in details window
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Jun 2000 21:30:20 -0400

smtm (1.1.0) unstable; urgency=low

  * New release with following code changes
    - for a given stock, multiple positions can now be tracked which
      answers to the single most frequent feature request
      (thanks to James Fidell for the inital patch)
    - European stocks can now show intra-day and weekly charts
      (thanks to Patrick Koppen for the initial patch)
    - Australian/New Zealand stocks now show more details
    - corrected error in European price verification heuristic
    - corrected bad modes on ~/.smtm directory creation
      (thanks to Eduardo Prez Ureta for pointing this out)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  3 May 2000 22:03:58 -0400

smtm (1.0.3) unstable; urgency=low

  * New release with the following code changes
    - more robust splitting of .csv data by using quotewords() 
      from the Text::ParseWords modules
    - for UK shares, switched back to UK server
    - UK server now provides more info, so we use it
    - Australia server now supplies charts, so we use them
    - if needed, provide a default timezone for the other OS
       
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 26 Apr 2000 22:55:30 -0400

smtm (1.0.2) unstable; urgency=low

  * Changed to recognise .OB as a North American exchange so that the over
    the counter bulletin board (OTC BB) can be followed

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  5 Apr 2000 20:56:34 -0400

smtm (1.0.1) unstable; urgency=low

  * Corrected variable assignment in get_firewall_id so that we actually
    keep the firewall id. Thought I had fixed this ages ago...

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Mar 2000 20:19:25 -0500
