=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Standards-Version: 3.1.0
-Build-Depends: debhelper
+Standards-Version: 3.5.0
+Build-Depends-Indep: debhelper (>= 3.0)
 
 Package: smtm
 Architecture: all
@@ -22,7 +22,7 @@
  name of the company, the price change, the percentage change, the volume
  traded, the profit or loss, the value of the holding, the length of the
  holding period as well as annualised percentage returns. The display can be 
- sort on almost any of the columns.  Loosers are flagged in red. smtm can be
+ sort on almost any of the columns.  Losers are flagged in red. smtm can be
  used for North American equities, as well as European and Australian/NZ
  ones. It should work for other markets supported by Yahoo! Finance.  
  .
