## smtm 1.5.4

=== debian/changelog ===
smtm (1.5.4) unstable; urgency=low

  * Bug fix release:
  
    - Cross-Currency symbols like 'GBPEUR=X' now load from smtm rc files

  * Minor new feature added:
   
    - 'Suspend update' option added to GUI

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Apr 2003 07:59:29 -0500

smtm (1.5.3) unstable; urgency=low

  * Bug fix release with the following code changes:
    
    - Fixed a display bug in add_stock and edit_stock GUI functions
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  6 Jan 2003 21:49:35 -0600

smtm (1.5.2) unstable; urgency=low

  * New minor release with the following code changes:
  
    - Quote information code has been outsourced to Finance::YahooQuote
      now that we added the extra proxy logic (that was in smtm) into
      YahooQuote. Smtm requires Finance::YahooQuote 0.18 or higher.
  
    - Small code cleanup for program initialization.

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Dec 2002 19:27:00 -0600

smtm (1.5.1) unstable; urgency=low

  * Bug fix release with the following code changes
    
    - Test for a few more non-numeric arguments before attempting to
      actually do numeri operations, this was mostly for the new columns
      introduced in 1.5.0

    - Applied small patch by Cord Beerman to suppress a Perl 5.8.0 gripe
      (Closes: #161210)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 25 Sep 2002 21:39:17 -0500

smtm (1.5.0) unstable; urgency=low

  * New minor release with the following code changes:
  
    - New display columns and sort options for earnings, p/e ratio,
      dividend yields and market capitalization (Closes: #151155)
    
    - New sort option "file order" for display as in the .smtm file
      which allows for thematic grouping of stocks and indices. Thanks 
      to Yin Zhou for a very nice patch (though several changes were
      still made) as well as most of the content of the new example
      file indices.smtm
  
    - Updated documentation accordingly
  
    - First upload to the scripts section of CPAN required a few 
      additional entries to the POD documentation

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  6 Aug 2002 22:34:35 -0500

smtm (1.4.0) unstable; urgency=low

  * New release with the following code changes:

    - generalised country support: as Yahoo! now appears to serve
      all world regions from the core servers, we no longer have to
      bucket for different global regions -- the net effect is that
      we should now have global coverage

    - took initial patch by Cord Beerman to cope better with bad
      Yahoo! data but made the patch more concise (Closes: #151149)
  
    - minor documentation updates
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Jun 2002 22:36:00 -0500
