=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: misc
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Standards-Version: 3.5.0
+Standards-Version: 3.5.8
 Build-Depends-Indep: debhelper (>= 3.0)
 
 Package: smtm
 Architecture: all
-Depends: ${perl:Depends}, libwww-perl, libhtml-parser-perl, libdate-manip-perl, perl-tk
+Depends: ${perl:Depends}, libdate-manip-perl, perl-tk, libfinance-yahooquote-perl (>= 0.18)
 Description: Show Me The Money is a configurable Perl/Tk stock ticker program
  smtm, which is a not overly clever acronym for Show Me The Money, is a
  simple stock ticker application. It creates and automatically updates a
