=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 			perl -nle 'm/\S+\s+\((\S+)\)/ && print $$1')
 debtmp	:= $(shell pwd)/debian/$(package)
 
-srcdir  := /home/edd/progs/perl-tk/smtm
+srcdir  := ../../progs/perl-tk/smtm
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
