## smtm 1.6.0

=== debian/Makefile ===
--- 
+++ 
@@ -54,7 +54,7 @@
 realclean:	clean
 
 FILES=		$(file) $(file).html Makefile.PL COPYING BUGS THANKS TODO \
-		examples/*
+		examples/* t/*
 
 dist:		$(file).html tar zip
