## smtm 1.6.4

=== debian/changelog ===
smtm (1.6.4) unstable; urgency=low

  * Debian-only bug fix release: We needed an explicit Depends on libdate-manip-perl

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  4 Jun 2004 07:50:42 -0500

smtm (1.6.3) unstable; urgency=low

  * Bug fix release:

    - [smtm] Fix main window resizing bug following 'edit_stock()' is called
      (via the middle-mouse button).  (Closes: #241777)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat,  3 Apr 2004 10:18:08 -0600

smtm (1.6.2) unstable; urgency=low

  * Minor release with new feature

    - The 'show_details' function (bound to Button-1) now displays absolute
      profit or loss (converted to local currency as well). Thanks to Rober
      A. Schmied for the patch to which we only added the FX bit.
  
   -  Percentage returns will not be annualized for positions held less 
      than year, also due to Robert A. Schmied.
  
  * Bug fixes
  
    - Gallery mode works again after the innocent-looking call resizable(0,0) 
      has been removed in the view_image function.
  
    - Resizable(0,0) calls added in other functions. 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Mar 2004 22:06:00 -0600

smtm (1.6.1) unstable; urgency=low

  * Bug fix release:
    
    - The 'show_details' function (bound to Button-1) now displays correct
      information on dividend date, amount and yields. Display of market
      capitalization was also improved. That to Robert A. Schmied for 
      pointing out the initial problem, and for supplying a patch.

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  9 Mar 2004 21:15:35 -0600
