## smtm 1.6.5

=== debian/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 
 #    Makefile for smtm 
-#    Copyright (C) 1999, 2000, 2001 Dirk Eddelbuettel <edd@debian.org>
+#    Copyright (C) 1999 - 2004 Dirk Eddelbuettel <edd@debian.org>
 #
 #    This program is free software; you can redistribute it and/or modify
 #    it under the terms of the GNU General Public License as published by
@@ -53,8 +53,8 @@
 distclean:	clean
 realclean:	clean
 
-FILES=		$(file) $(file).html Makefile.PL COPYING BUGS THANKS TODO \
-		examples/* t/*
+FILES=		$(file) $(file).html Makefile.PL COPYING BUGS README THANKS TODO \
+		examples/* t/* 
 
 dist:		$(file).html tar zip
