=== debian/changelog ===
smtm (1.6.5) unstable; urgency=low

  * Bug fix release:
  
    - [smtm] Make chart updates in gallery mode more robust to the possibility
      of windows having been closed by the user (Closes: #261806)

    - [smtm] Make code yet more robust to irregular data from Yahoo!
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  3 Aug 2004 21:52:29 -0500
