=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: smtm
 Architecture: all
-Depends: ${perl:Depends}, libdate-manip-perl | perl (>= 5.8.0), libmime-base64-perl, perl-tk, libfinance-yahooquote-perl (>= 0.18)
+Depends: ${perl:Depends}, libdate-manip-perl, libmime-base64-perl, perl-tk, libfinance-yahooquote-perl (>= 0.18)
 Description: Show Me The Money is a configurable Perl/Tk stock ticker program
  smtm, which is a not overly clever acronym for Show Me The Money, is a 
  simple stock ticker and charting application. It creates and automatically
