## smtm 1.6.6

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: misc
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Standards-Version: 3.6.1.0
-Build-Depends-Indep: debhelper (>= 3.0), libwww-perl, libdate-manip-perl, libfinance-yahooquote-perl (>= 0.18), perl-tk
+Standards-Version: 3.6.1.1
+Build-Depends-Indep: debhelper (>= 3.0), libwww-perl, libdate-manip-perl, libfinance-yahooquote-perl (>= 0.18), perl-tk, libtk-png-perl
 
 Package: smtm
 Architecture: all
-Depends: ${perl:Depends}, libdate-manip-perl, libmime-base64-perl, perl-tk, libfinance-yahooquote-perl (>= 0.18)
+Depends: ${perl:Depends}, libdate-manip-perl, libmime-base64-perl, perl-tk, libtk-png-perl, libfinance-yahooquote-perl (>= 0.18)
 Description: Show Me The Money is a configurable Perl/Tk stock ticker program
  smtm, which is a not overly clever acronym for Show Me The Money, is a 
  simple stock ticker and charting application. It creates and automatically
