## smtm 1.6.8

=== debian/changelog ===
smtm (1.6.8) unstable; urgency=low

  * Really apply the change to Depends: and not only Build-Depends:
  * debian/control: Remove Depends: on libtk-png-perl, but qualify Depends:
    on perl-tk to be perl-tk (>= 1:804.000)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Jan 2006 21:39:36 -0600

smtm (1.6.7) unstable; urgency=low

  * Debian-only bug fix release: We no longer need to Depends: libtk-png-perl
    as newer perl-tk packages include the PNG graph functionality
  * debian/control: Remove Depends: on libtk-png-perl, but qualify Depends:
    on perl-tk to be perl-tk (>= 1:804.000)

  * debian/control: Upgraded to Standards-Version: 3.6.2
  * debian/rules: Set DH_COMPAT=4

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Jan 2006 20:54:51 -0600

smtm (1.6.6) unstable; urgency=low

  * Bug fix release:
  
    - [smtm] Switch to using Tk::PNG to display png charts as Yahoo no longer
      ships gif files, and Tk by default cannot deal with PNG
 
    - [smtm] Updated documentation a little bit
  
    - [smtm] Use DBK.DE as symbol in the example portfolio
  
    - [Makefile.PL, README] Mention the new Tk::PNG requirement
  
    - [debian/control] Add libtk-png-perl to Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 May 2005 22:34:33 -0500
