=== debian/rules ===
--- 
+++ 
@@ -1,29 +1,32 @@
 #! /usr/bin/make -f
 #                                                       -*- makefile -*-
 # debian/rules file for the Debian/GNU Linux smtm package
-# Copyright (C) 1999 - 2004 by Dirk Eddelbuettel <edd@debian.org>
+# Copyright (C) 1999 - 2006 by Dirk Eddelbuettel <edd@debian.org>
 
 package	:= $(shell grep Package debian/control | sed 's/^Package: //')
 version	:= $(shell head -1 debian/changelog | \
 			perl -nle 'm/\S+\s+\((\S+)\)/ && print $$1')
 debtmp	:= $(shell pwd)/debian/$(package)
 
-srcdir  := ../../progs/perl-tk/smtm
+srcdir  := ../../../progs/perl-tk/smtm
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-export DH_COMPAT=3
+export DH_COMPAT=4
 
 update:
 	cp -af	$(srcdir)/smtm.pl 	smtm
 	chmod 0555 smtm
+        # update the $$VERSION field in the perl file 
+	perl -p -i -e \
+		"s/VERSION = \".*\";/VERSION = \""$(version)"\";/" $(package)
+	perl Makefile.PL
+	make dist
+	mv -vf smtm-$(version).tar.gz ..
 
 build: build-stamp
 build-stamp:
 	dh_testdir
-	# update the $$VERSION field in the perl file 
-	perl -p -i -e \
-		"s/VERSION = \".*\";/VERSION = \""$(version)"\";/" $(package)
 	perl Makefile.PL INSTALLDIRS=vendor
 	$(MAKE)
 	$(MAKE) test
