## smtm 1.6.9

=== debian/changelog ===
smtm (1.6.9) unstable; urgency=low

  * Bug fix / update release:  Updated chart URL at Yahoo!
  
  * Debian updates:
    - Standards-Version: increased to 3.7.2
    - debian/compat created, debhelper Build-Depends updated

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 10 Sep 2007 21:30:51 -0500
