=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #! /usr/bin/make -f
 #                                                       -*- makefile -*-
 # debian/rules file for the Debian/GNU Linux smtm package
-# Copyright (C) 1999 - 2006 by Dirk Eddelbuettel <edd@debian.org>
+# Copyright (C) 1999 - 2007 by Dirk Eddelbuettel <edd@debian.org>
 
 package	:= $(shell grep Package debian/control | sed 's/^Package: //')
 version	:= $(shell head -1 debian/changelog | \
@@ -12,7 +12,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-export DH_COMPAT=4
 
 update:
 	cp -af	$(srcdir)/smtm.pl 	smtm
