## smtm 1.6.9.1

=== debian/changelog ===
smtm (1.6.9.1) unstable; urgency=low

  * Debian bug fix release:
    - debian/rules: Remove bashism			(Closes: #477620)
    - debian/control: Updated Standards-Version to 3.7.3
    - debian/copyright: Added parseable Copyright statement
  
  * smtm.pl: Update copyright to 2008
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 Apr 2008 21:33:40 -0500
