## smtm 1.6.10

=== debian/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 
 #    Makefile for smtm 
-#    Copyright (C) 1999 - 2004 Dirk Eddelbuettel <edd@debian.org>
+#    Copyright (C) 1999 - 2005 Dirk Eddelbuettel <edd@debian.org>
 #
 #    This program is free software; you can redistribute it and/or modify
 #    it under the terms of the GNU General Public License as published by
