=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #! /usr/bin/make -f
 #                                                       -*- makefile -*-
 # debian/rules file for the Debian/GNU Linux smtm package
-# Copyright (C) 1999 - 2007 by Dirk Eddelbuettel <edd@debian.org>
+# Copyright (C) 1999 - 2008 by Dirk Eddelbuettel <edd@debian.org>
 
 package	:= $(shell grep Package debian/control | sed 's/^Package: //')
 version	:= $(shell head -1 debian/changelog | \
@@ -46,7 +46,9 @@
 	dh_clean -k
 	dh_installdirs		usr/bin usr/share/man/man1
 	$(MAKE) 		install PREFIX=$(debtmp)/usr
-	-rmdir -v		$(debtmp)/usr/{lib,share}/perl5
+	-rmdir -v		$(debtmp)/usr/lib/perl 	\
+				$(debtmp)/usr/lib/	\
+				$(debtmp)/usr/share/perl5
 	dh_perl	
 	dh_installdocs		smtm.html TODO THANKS BUGS
 	dh_installexamples	examples/*
